@mixin flex-row($gap) {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: $gap;
}

@mixin flex-column($gap) {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: $gap;
}
@mixin title-big {
  text-align: center;
  font-size: 10.6em;
  font-weight: 300;
  margin-bottom: 50px;
  letter-spacing: 0.04em;
}
@mixin title-middle {
  font-size: 7em;
  font-weight: 300;
}
@mixin btn-link($bc, $color) {
  background-color: $bc;
  border-radius: 50px;
  text-decoration: none;
  color: $color;
}
@mixin flex-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

@mixin normal-400 {
  font-style: normal;
  font-weight: 400;
}

@mixin border-bottom {
  border-bottom: 1px solid #252525;
}

@mixin border-right {
  border-right: 1px solid #252525;
}

@mixin Inter {
  font-family: Inter;
  font-weight: 400;
  font-style: normal;
}

@mixin Inter600 {
  font-family: Inter;
  font-weight: 600;
  font-style: normal;
}
